Red Hat Security Advisory 2024-1075-03

Red Hat Security Advisory 2024-1075-03 – An update for edk2 is now available for Red Hat Enterprise Linux 9. Issues addressed include a buffer overflow vulnerability.Red Hat Security Advisory 2024-1075-03 – An update for edk2 is now available for Red Hat Enterprise Linux 9. Issues addressed include a buffer overflow vulnerability.